body {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	padding: 0;
	font-size: 16px;
	background: #B0BBF1;
     text-align: center; /* for IE */

}

a.etn:link, a.etn:visited {
font-size: 10px;
color: white;
text-decoration: underline;
}


a.etn:hover{
text-decoration: none;
}

#pie table {
width: 100%;

}

#pie {
float: left;
font-size: 14px;
color: #0C0C69;
background: none;
}

#pie td{
padding: 0;
margin:0;
text-align: center;
float:left;
/*width: 16%;*/
}

tr.tel2 {
font-size: 14px;
}

#img_calc{
float: left;
width: 330px;
overflow: auto;
padding: 5px;
}

#texto-calc {
float: left;
width: 405px;
margin: 0;
padding: 0;
}

h1 {
color: #006;
font-size: 26px;
font-weight: normal;
margin: 0;
padding: 0;
}

dt {
font-weight: bold;
}

dd {
margin: 0 0 1em 1.5em
}

ul.telefonos li{
margin-bottom: 8px;
}

a:link{
color: #006;
text-decoration:none;
margin-left:10px;
}
a:visited{
color:#006;
text-decoration:none;
margin-left:10px;
}
a:hover{
text-decoration:underline;
}

#contenedor{
  margin: 15px auto;   /* align for good browsers */
text-align: left; /* counter the body center */
width:100%;
margin-top: 5px;
}

#contenedor2{
float: left;
border: 2px solid #006;
width:100%
}

#cabecera {
width: 100%;
height: 190px;
background-color:#fff;
display:block;
}

#cabecera h1{
display: block; /* Allows you to change the width and height of the image */
text-indent: -2000em; /* Hides the text in the h1 tag */
text-decoration: none; /* Hides the underline of the hyperlink */
z-index: 1000; /* IE Fix*/
width: 200px;
height: 72px;
}

#logo {
float: left;
width: 200px;
height: 75px;


}

/*#slogan {
float: right;
margin: 20px 20px 0 0;
}*/

#slogan {
text-align: left;
float: left;
margin: 0;
width:auto;
}

#slogan strong {
color: #D60049
}

#slogan ul{
color: #D60049;
list-style: square;
margin: 5px 0 0 3em;
padding: 0;
}

#slogan li{
margin: 0;
padding: 0;
}

#slogan li a{
margin: 0;
padding: 0;
line-height:26px;
}

#menu {
width: 100%;
height: 30px;
background: #006;
}

#contenido {
float: left;
background: #f1f3ff;
width: 100%;
height: auto;
}

#img_index {
height: 344px;
}

#img_index img{width:100%}

#img_beneficios{
width: 100%;
height: 344px;
}

#img_qs{
height: 344px;
}

#img_capslim{
width: 100%;
height: 344px;
float: left;
background: url(imagenes/capslim-1era-fase.jpg) no-repeat left;
}

#img_capslim-plus{
width: 100%;
height: 344px;
float: left;
background: url(imagenes/capslim-plus.jpg) no-repeat left;
}

#img_gelslim{
width: 100%;
height: 344px;
float: left;
background: url(imagenes/gelslim.jpg) no-repeat left;
}

#img_capslim-te{
width: 100%;
height: 344px;
float: left;
background: url(imagenes/capslim-te.jpg) no-repeat left;
}

#img_linaza{
width: 100%;
height: 344px;
float: left;
background: url(imagenes/capslim-linaza.jpg) no-repeat left;
}

#img_linaza-kids{
width: 100%;
height: 344px;
float: left;
background: url(imagenes/capslim-linaza-kids.jpg) no-repeat left;
}

#img_nutrimalteada{
width: 100%;
height: 344px;
float: left;
background: url(imagenes/capslim-nutrimalteada.jpg) no-repeat left;
}

#img_faq{
width: 100%;
height: 344px;
float: left;
background: url(imagenes/ch-faq.jpg) no-repeat left;
}

#img_info{
width: 100%;
height: 344px;
float: left;
background: url(imagenes/cinta.jpg) no-repeat left;
}

#texto, #texto2, #texto-calc, #texto-prod {
overflow: auto;
float: right;
padding: 10px 0;
}

#texto {
	text-align:justify;
}

#texto2 {text-align:justify;}

#texto-prod {text-align:justify;}

/*------------<NAVEGACION>---------*/


#nav{
float:left;
background: #006;
}

#navbar{
margin: 0;
padding: 0;
text-align:center;
font-weight:bold;
}

#navbar a.inicio {
border: 0
}

#navbar a { margin:0;
   font-size:14px;
   color:white;
   text-decoration:none;
   display: block;
/*width: 120px;*/
   line-height:30px;
border-left: 1px solid #fff;
padding: 0 6px;
    }

#navbar a:hover {
   color: /*#9CF*/ #fff;
   text-decoration: none;
   margin:0;
background: #D60049;
}

#navbar li {float:left;
margin:0;
list-style-type: none;
border-bottom: 5px solid #D60049;
}

/*---------*/

#navbar li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : -1px;
		margin-top : 0px;
		background: #006;
		padding:0;
		z-index: 100;
	}

#navbar li ul li{ /* second-level lists */
		clear: both;
	}
	
#navbar li ul a, #navbar li ul a:hover, #navbar li ul a:visited {
		margin-top: -1px;
		border: 1px solid #069;
		height:20px;
		line-height:20px;
		font-size: 11px;
		width:110px;
	}
	
#navbar li ul a:hover {
		background: #D60049;
	}

#navbar li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}
	
#navbar li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}
	
	
/*------------</NAVEGACION>---------*/


/*-------------formulario----------*/
form{
margin-left: 70px
}

label { 
display:block; 
font-weight:bold;
margin-bottom:1px;
margin-top:-8px;
padding:0;
}  

input, textarea, select{
border: 1px solid #48577E;
color: #0C0C69;
font-family: Arial, verdana, sans-serif;
font-size:12px;
padding:0.2em;
}

textarea{
overflow:auto;
}

.boton{
color:#48577E;
font-weight:bold;
}

.error{
text-align:center;
margin-bottom:100px;}

